@font-face {
  font-family: 'fru7163r';
  src: url('font/fru7163r.eot');
  src: url('font/fru7163r.eot?#iefix') format('embedded-opentype'),
       url('font/fru7163r.woff') format('woff'),
       url('font/fru7163r.ttf') format('truetype'),
       url('font/fru7163r.svg#fru7163r') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'frubo';
  src: url('font/frubo.eot');
  src: url('font/frubo.eot?#iefix') format('embedded-opentype'),
       url('font/frubo.woff') format('woff'),
       url('font/frubo.ttf') format('truetype'),
       url('font/frubo.svg#frubo') format('svg');
  font-weight: normal;
  font-style: normal;
}

@media print {
  * {
      font-family: Helvetica, sans-serif;
      filter: none;
    }
}

body, html {
  position: relative;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  background-color: #FFFFFF;
}

#logo {
  position: absolute;
  left: 43px;
  top: 18px;
  width: 186px;
  height: 105px;
  z-index: 2;
}

#graugross {
  position: absolute;
  left: 164px;
  top: 137px;
  width: 793px;
  height: 439px;
  background-color: #EFEFED;
  z-index: 1;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
    -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#646464', Direction=135, Strength=1);
}
#graugross2 {
    position: absolute;
    left: 164px;
    top: 137px;
    width: 793px;
    height: 550px;
    background-color: #EFEFED;
    z-index: 1;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
    -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#646464', Direction=135, Strength=1);
}

#forwarder {
  position: absolute;
  left: 164px;
  top: 137px;
  width: 793px;
  height: 332px;
  background-color: #EFEFED;
  z-index: 1;
    background-color: #EFEFED;
    z-index: 1;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
    -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#646464', Direction=135, Strength=1);
}

#submenu {
  position: absolute;
  left: 10px;
  top: 33px;
  width: 113px;
  height: 151px;
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  color: #8A8774;
}

#submenu a {
  text-decoration: none;
  color: #8A8774;
}

#submenu a:hover {
  text-decoration: none;
  color: #940D14;
}

#submenu ul {
  list-style-type: disc;
  list-style-position: inside;
  color: #8A8774;
  margin-left: 0px;
  margin-top: 0px;
  padding-left: 0px;
}

#pdficon {
  position: absolute;
  left: 764px;
  top: 411px;
  width: 26px;
  height: 25px;
  visibility: hidden;
}

#still {
  position: absolute;
  left: 288px;
  top: 93px;
  width: 637px;
  height: 228px;
  box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
  -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
  -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#646464', Direction=135, Strength=7);
  zoom:1;
  z-index: 4;
}

#content {
  position: absolute;
  left: 288px;
  top: 68px;
  width: 637px;
  height: 545px;
  z-index: 2;

}

#col1 {
  width: 260px;
  height: 515px;
  float: left;
}

#menu2 {
  position: absolute;
  left: 25px;
  top: 0px;
  width: 235px;
  height: 30px;
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  text-transform: uppercase;
  float: left;
}

#textl {
  position: absolute;
  left: 313px;
  top: 347px;
  width: 275px;
  height: 200px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 11px;
  line-height: 125%;
  color: rgba(0,0,0,0.9);
  z-index: 3;
  /* background-color: darkgrey; */
}

#col2 {
  width: 215px;
  height: 515px;
  float: left;
}

#menu3 {
  height: 30px;
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  text-transform: uppercase;
  float: left;
  text-align: left;
}

#textr {
  position: absolute;
  left: 610px;
  top: 347px;
  width: 305px;
  height: 200px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 11px;
  line-height: 125%;
  color: rgba(0,0,0,0.9);
  z-index: 3;
  /* background-color: darkgrey; */
}

#col3 {
  height: 515px;
  float: left;
}

#marginalis {
  position: absolute;
  height: 515px;
  right: 25px;
}

#menu4 {
  height: 30px;
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  text-transform: uppercase;
  float: left;
  text-align: left;
}

#links {
  height: 200px;
  clear: both;
  margin-top: 279px;
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  color: #8A8774;
  visibility: hidden;
}

#links h1 {
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  margin-top: 0px;
  color: #8A8774;
}

#links h2 {
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #8A8774;
}

#links a {
  text-decoration: none;
  color: #8A8774;
}

#links a:hover {
  text-decoration: none;
  color: #940D14;
}

#menu2 a {
  text-decoration: none;
  color: #8A8774;
}

#menu2 a:hover {
  text-decoration: none;
  color: #940D14;
}

#menu3 a {
  text-decoration: none;
  color: #8A8774;
}

#menu3 a:hover {
  text-decoration: none;
  color: #940D14;
}

#menu4 a {
  text-decoration: none;
  color: #8A8774;
}

#menu4 a:hover {
  text-decoration: none;
  color: #940D14;
}

#footer {
  width: 612px;
  clear: both;
  padding-top: 17px;
  text-align: right;
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 10px;
  text-transform: uppercase;
  color: #8A8774;
  z-index: 2;
}

#footer a {
  text-decoration: none;
  color: #8A8774;
}

#footer a:hover {
  text-decoration: none;
  color: #940D14;
}


#footer2{
    width: 612px;
    clear: both;
    padding-top: 128px;
    text-align: right;
    font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 10px;
    text-transform: uppercase;
    color: #8A8774;
    z-index: 2;
}
#footer2 a{
    text-decoration: none;
    color: #8A8774;
}
#footer2 a:hover{
    text-decoration: none;
    color: #940D14;
}


#lang {
  position: absolute;
  left: 949px;
  top: 68px;
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  text-transform: uppercase;
  color: #8A8774;
  z-index: 2;
  visibility: hidden;
}

#lang a {
  text-decoration: none;
  color: #8A8774;
}

#lang a:hover {
  text-decoration: none;
  color: #940D14;
}

.ueberstart {
  font-weight: bold;
  margin-right: 8px;
  color: #940D14;
}

.marked {
  color: #940D14;
}

#pdfmainbox {
  position: absolute;
  left: 288px;
  top: 170px;
  z-index: 4;
}

#pdfheadbox {
  position: relative;
  height: 30px;
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 100%;
  color: #940D14;
  text-transform: uppercase;
}

#pdfsubbox1 {
  position: relative;
  width: 190px;
  height: 346px;
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 100%;
  color: #8A8774;
  float: left;
  margin-right: 47px;
}

#pdfsubbox2 {
  position: relative;
  width: 190px;
  height: 346px;
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 100%;
  color: #8A8774;
  float: left;
  margin-right: 47px;
}

#pdfsubbox3 {
  position: relative;
  width: 180px;
  height: 346px;
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 100%;
  color: #8A8774;
  float: left;
}

#mailbox {
  position: absolute;
  left: 313px;
  top: 170px;
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 100%;
  color: #8A8774;
  z-index: 4;
}

#mailbox h1 {
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 100%;
  color: #940D14;
  text-transform: uppercase;
  margin-top: 6px;
}

#mailbox .mailtextinput {
  width: 235px;
  border: 1px solid #8A8774;
  background-color: #FAFAFA;
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #8A8774;
}

#mailbox .mailtextarea {
  width: 470px;
  height: 150px;
  border: 1px solid #8A8774;
  background-color: #FAFAFA;
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #8A8774;
}

#mailbox a {
  text-decoration: none;
  color: #940D14;
}

#mailbox a:hover {
  text-decoration: underline;
}

#pdfmainbox .checkueber {
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 100%;
  color: #8A8774;
  text-transform: uppercase;
}

#pdfmainbox a {
  text-decoration: none;
  color: #8A8774;
}

#pdfmainbox a:hover {
  text-decoration: none;
  color: #940D14;
}

.pdfbutton {
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #8A8774;
  text-decoration: none;
  padding: 2px 8px;
}

#presse {
  position: absolute;
  left: 313px;
  top: 230px;
  width: 619px;
  height: 321px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 11px;
  line-height: 100%;
  color: #8A8774;
  overflow: auto;
  z-index: 4;
}

#pressetop {
  position: absolute;
  left: 313px;
  top: 170px;
  width: 619px;
  height: 60px;
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 100%;
  color: #8A8774;
  z-index: 4;
}

#pressetop h1 {
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 100%;
  color: #940D14;
  text-transform: uppercase;
  margin-top: 6px;
}

#pressetop a {
  text-decoration: none;
  color: #8A8774;
}

#pressetop a:hover {
  text-decoration: none;
  color: #940D14;
}

#presseinfot {
  width: 577px;
  height: 35px;
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 120%;
  color: #FFFFFF;
  margin-left: 25px;
  margin-top: 44px;
}

#presseinfot2 {
    font-family: "frubo","Arial Narrow","ArialNarrow",Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 120%;
    color: #FFF;
    margin-left: 25px;
    clear: both;
    margin-top: 120px;
    margin-bottom: 20px;
}

#presseinfol {
  width: 235px;
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 120%;
  color: #FFFFFF;
  margin-left: 25px;
  float: left;
}

#presseinfor {
    width: 300px;
    font-family: "fru7163r","Arial Narrow","ArialNarrow",Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 120%;
    color: #FFF;
    float: left;
    margin-left: 30px;
}

#presseinfo1 {
  width: 190px;
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 120%;
  color: #FFFFFF;
  margin-left: 25px;
  float: left;
}
#presseinfo1b {
    width: 190px;
    font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 120%;
    color: #FFFFFF;
    margin-left: 25px;
    float: left;
}


#presseinfo2 {
    width: 190px;
    font-family: "fru7163r","Arial Narrow","ArialNarrow",Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 120%;
    color: #FFF;
    float: left;
    margin-left: 45px;
}


hr{
    border: none;
    height: 1px;
    /* Set the hr color */
    color: #fff; /* old IE */
    background-color: #fff; /* Modern Browsers */
    opacity: 0.25;
}
#presseinfo3 {
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 120%;
  color: #FFFFFF;
  margin-left: 5px;
  float: left;
}

#presseinfol h1 {
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 120%;
  margin-top: 0;
  margin-bottom: 0;
  color: #FFFFFF;
}

#presseinfor h1 {
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 120%;
  margin-top: 0;
  margin-bottom: 0;
  color: #FFFFFF;
}

#presseinfo1 h1 {
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 120%;
  margin-top: 0;
  margin-bottom: 0;
  color: #FFFFFF;
}

#presseinfo2 h1 {
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 120%;
  margin-top: 0;
  margin-bottom: 0;
  color: #FFFFFF;
}

#presseinfo3 h1 {
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 120%;
  margin-top: 0;
  margin-bottom: 0;
  color: #FFFFFF;
}

#presseinfol a {
  text-decoration: none;
  color: #FFFFFF;
}

#presseinfol a:hover {
  text-decoration: underline;
}

#presseinfor a {
  text-decoration: none;
  color: #FFFFFF;
}

#presseinfor a:hover {
  text-decoration: underline;
}

#presseinfo1 a {
  text-decoration: none;
  color: #FFFFFF;
}

#presseinfo1 a:hover {
  text-decoration: underline;
}

#presseinfo2 a {
  text-decoration: none;
  color: #FFFFFF;
}

#presseinfo2 a:hover {
  text-decoration: underline;
}

#presseinfo3 a {
  text-decoration: none;
  color: #FFFFFF;
}

#presseinfo3 a:hover {
  text-decoration: underline;
}

#imagedesktop {
  position: absolute;
  left: 288px;
  top: 93px;
  width: 602px;
  height: 448px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 10px;
  line-height: 110%;
    color: #ffffff ;
    background-color: #940D14;
  overflow: auto;
  padding-left: 25px;
  padding-right: 10px;
  padding-bottom: 10px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#646464', Direction=135, Strength=7);
  zoom: 1;
  z-index: 4;
}

#imagedesktop2 {
    position: absolute;
    left: 288px;
    top: 93px;
    width: 602px;
    height: 448px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 10px;
    line-height: 110%;
    color: #ffffff ;
    background-color: #b1aa91;
    overflow: auto;
    padding-left: 25px;
    padding-right: 10px;
    padding-bottom: 10px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#646464', Direction=135, Strength=7);
    zoom: 1;
    z-index: 4;
}

#imagedesktop .imagetopic {
  font-size: 11px;
  margin-top: 44px;
  margin-bottom: 25px;
}

#imagedesktop h1,#imagedesktop2 h1 {
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 100%;
  color: rgba(255,255,255,0.9);
    margin-top: 50px;
    margin-bottom: 30px;
}

#imagedesktop a {
  text-decoration: none;
  color: #000000;
}

#imagedesktop2 a{
    color: #ffffff;
    text-decoration: none;
    padding: 5px;
}
#imagedesktop2 a:hover{
    text-decoration: underline;
}

#imagedesktop2 a img{
    border: 3px solid white;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
}

#imagedesktop2 table {
    padding-bottom: 50px !important;
}

#imagedesktop2 td{
    background-color: transparent;
    text-align: center !important;
}

#imagedesktop a:hover {
  text-decoration: underline;
    margin-bottom: 15px;
    margin-top: 15px;
}

#keyfacts {
  position: absolute;
  left: 783px;
  top: 347px;
  width: 169px;
  height: 200px;
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 11px;
  line-height: 120%;
  color: #8A8774;
  z-index: 3;
  /* background-color: darkgrey; */
}

#keyfacts h2 {
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 150%;
  margin-top: 0px;
  margin-bottom: 0px;
}

#keyfacts .keybold {
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 11px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.goldtable {
    height: 445px;
    background-color: #b1aa91;
}

.goldtableMB {
    height: 445px !important;
    background-color: #b1aa91;
}
.goldtableMB {
    height: 438px !important;
    background-color: #b1aa91;
}
.goldtableBH {
    height: 392px !important;
    background-color: #b1aa91;
}
.goldtableSP {
    height: 298px !important;
    background-color: #b1aa91;
}

.goldtable2 {
    height: 298px !important;
    background-color: #b1aa91;
}

.kontaktBH{
    background-image: url('images/wohnen/BH.jpg') ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.kontaktSP{
    background-image: url('images/wohnen/SP.jpg');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.kontaktRM{
    background-image: url('images/wohnen/RM.jpg');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}



.kontaktHinweis{
    margin-top: 15px;
    font-family: "frubo","Arial Narrow","ArialNarrow",Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 13px;
    color: #FFF;
    position: relative;
    top: 75px;
    width: 440px;
    left: 50px;
    text-align: justify;
    width: 300px;
}
.kontaktAdresse{
    font-family: "frubo","Arial Narrow","ArialNarrow",Arial,Helvetica,sans-serif;
    font-weight: normal;
    color: #FFF;
    width: 300px;
    position: relative;
    padding-bottom: 15px;
    float: left;
    font-size: 11px;
}
.kontaktAdresseHaupt {
    font-size: 13px;
    left: 50px;
    top: 100px;
}
.kontaktAdresseZweit {
    font-size: 11px;
    left: 50px;
    top: 100px;
}
.kontaktEnde {
    clear: both;
}

.signet{
    width: 200px;
    position: absolute;
    right: 45px;
    bottom: 90px;
    opacity: 0.9;
}

.raumtabelle {
    font-family: "frubo","Arial Narrow","ArialNarrow",Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 12px;
    color: #555;
    left: 35px;
    position: absolute;
    top: 25px;
    width: 500px;
    text-align: justify;
}
.raumtabelle thead{
    color: white;
    line-height: 30px;
}

.raumtabelle thead td {
    background-color: transparent;
    padding: 5px;
    text-align: center;
}
.raumtabelle tr{
    opacity: 0.9;
}
.raumtabelle tr:hover{
    opacity: 1.0;
}

.raumtabelle td {
    background-color: #ffffff;
    min-width: 25px;
    padding: 3px 10px;
    text-align: center;
}
.raumtabelle td a {
    color: #555;
    font-weight: normal;
}
.raumtabelle td:first-child {
    text-align: left;
}
.tabletxt{
    font-family: "frubo","Arial Narrow","ArialNarrow",Arial,Helvetica,sans-serif;
    font-weight: normal;
    color: #FFF;
    font-size: 10px;
    width: 300px;
    margin-top: 10px;
    position: absolute;
    bottom: 15px;
    left: 38px;
    text-align: justify;
}
.tabletxt a {
    color: white;
}
.tabletxt a:hover {
    color: #555;
}

sup{
    font-size: 0.75em !important;
}

#datenschutzt {
  width: 577px;
  height: 35px;
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 120%;
  color: #FFFFFF;
  margin-left: 25px;
  margin-top: 44px;
}

#datenschutz1 {
  width: 577px;
  font-family: 'fru7163r', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 120%;
  color: #FFFFFF;
  margin-left: 25px;
  float: left;
  white-space: pre-line;
}

#datenschutz1 h1 {
  font-family: 'frubo', 'Arial Narrow', 'ArialNarrow', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 120%;
  margin-top: 0;
  margin-bottom: 0;
  color: #FFFFFF;
}
#datenschutz1 ul {
  padding: 0;
  margin: 0;
  padding-left: 20px;
}
#datenschutz1 ul li {
  padding: 0;
  margin: 0;
}

#datenschutz1 a {
  color: #ffffff;
}
